CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Autoriõigus 2013 The Chromium Authors. Kõik õigused kaitstud.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autoriõigus 2013 The Chromium Authors. Kõik õigused kaitstud.";
